/* Font  */
/* Font Kaushan */
@import url("https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap");
/* Font Poppins */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&display=swap");
/* Font Sirin */
@import url("https://fonts.googleapis.com/css2?family=Sirin+Stencil&display=swap");
/* Roboto */
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
:root {
  --main-color: #fff;
  --text-color: #333;
  --text-primary: #0088ca;
  --description-color: rgb(150, 150, 150);
  --hand-write: "Kaushan Script";
  --main-font: "Poppins", sans-serif;
  --description-font: "Sirin Stencil";
  --overlay-rgba: rgba(51, 51, 51, 0.6);
  --font-vn: "Roboto", sans-serif;
}
/* reset css */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: var(--main-font);
  scroll-behavior: smooth;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
  font-family: inherit;
}

main {
  position: relative;
}

.container {
  width: 100%;
  overflow: hidden;
}
.container + .container {
  margin-top: 4rem;
}
.btn {
  background-color: var(--description-color);
  width: max-content;
  padding: 0.5rem 1rem;
  border-radius: 4px;
  cursor: pointer;
  font-size: 18px;
  transition: all 0.3s linear;
}

.btn:hover {
  background-color: transparent;
  border: 1px solid var(--description-color);
  transform: scale(1.1);
}

.btn > a {
  color: var(--main-color);
}

.btn:hover > a {
  color: var(--text-color);
}

.btn-group {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}

.section-title {
  text-align: center;
  margin: 2.5rem 0;
}

.section-title .title {
  font-family: var(--hand-write);
  font-size: 4rem;
}
.section-title .sub-title {
  font-family: var(--description-font);
  color: var(--description-color);
  font-size: 1rem;
}

/*  **************  MEDIA QUERIES ( MEDIUM DEVICES )  ****************  */
@media screen and (max-width: 1024px) {
  .container + .container {
    margin-top: 2rem;
  }
}

/*  **************  MEDIA QUERIES ( SMALL DEVICES )  ****************  */
@media screen and (max-width: 600px) {
  .container + .container {
    margin-top: 0;
  }
}
